NPM-TEST(1)

NAME
npm-test - Test a package

SYNOPSIS

      npm test [-- <args>]
      npm tst [-- <args>]

DESCRIPTION

This runs a package's "test" script, if one was provided.

To run tests as a condition of installation, set the npat config to true.

SEE ALSO

    •   npm help run-script

    •   npm help 7 scripts

    •   npm help start

    •   npm help restart

    •   npm help stop